<?xml version="1.0" encoding="UTF-8"?>
<!-- Version $Id: SourcePage1.xsl 92 2008-03-23 15:49:45Z erkan $ -->
<xsl:stylesheet version="1.0"
  xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:mo="http://www.moremotion.org/NameSpaces/mo">
<xsl:output method="html" encoding="iso-8859-1" indent="yes" version="1.0" />
<xsl:decimal-format name="std" grouping-separator="," decimal-separator="."/>
<xsl:template match="/">
<html>
<head>


  <title>MoreMotion - Opensource Application Framework - Sample Project: Ajax</title>
  <meta http-equiv="content-language" content="en"/>
  <style type="text/css">
    .c1   {margin: 0px; background-color: #ffffff}
    .c2   {font-family: verdana; font-size: 8pt; text-align: left; color: #000000}
    .c3   {font-size: 8pt; font-weight: bold; text-align: left; vertical-align: top; color: #000000}
    .c4   {padding: 0px 2px 0px 2px}
    .c5   {padding: 0px 2px 0px 2px; letter-spacing: 0px}
    .c7   {font-size: 7pt; text-align: left; vertical-align: top; color: #000000}
    .c8   {border-style: solid; border-width: 1px 0px 1px 1px; border-color: Silver; font-size: 7pt;
          text-align: left; vertical-align: top; color: #000000}
    .c9   {border-style: solid; border-width: 0px 1px 0px 1px; border-color: silver; padding: 0px 2px 0px 2px}
  </style>

  <script type="text/javascript" src="moremotion/face/Common.js"></script>
  <script type="text/javascript" src="moremotion/face/_resources/en/Common.js"></script>
  <script type="text/javascript" src="moremotion/face/Process/Process.js"></script>
  <script type="text/javascript" src="moremotion/face/Ajax/Ajax.js"></script>
  <script type="text/javascript" src="moremotion/face/_resources/en/Ajax.js"></script>

</head>
<body  topmargin="0" leftmargin="0" class="c1">

  <!-- SourceArea "CatProds" -->
  <table cellspacing="0" cellpadding="0" width="382" height="28" class="c7"
         mo:type="SourceArea" mo:name="CatProds" mo:pageInfo="{/root/pageinfo}">
    <tr>
      <td width="382" height="4"></td>
    </tr>
    <tr>
      <td valign="top">
        <table cellspacing="0" cellpadding="0" width="382" height="20" bgcolor="#E0EDFC" class="c8">
          <xsl:for-each select="/root/catprods/item">
            <tr>
              <td width="303" height="20" class="c4"><xsl:value-of select="NAME"/></td>
              <td width="71" align="right" class="c9"><xsl:value-of select="PRICE"/></td>
            </tr>
          </xsl:for-each>
          <tr><td style="height:0px"/></tr>
        </table>
      </td>
    </tr>
    <tr>
      <td height="4"/>
    </tr>
  </table>

</body>
</html>
</xsl:template>

</xsl:stylesheet>
