<?xml version="1.0" encoding="UTF-8"?>
<!-- Version $Id: SourcePage2.xsl 92 2008-03-23 15:49:45Z erkan $ -->
<xsl:stylesheet version="1.0"
  xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:mo="http://www.moremotion.org/NameSpaces/mo">
<xsl:output method="html" encoding="iso-8859-1" indent="yes" version="1.0" />
<xsl:decimal-format name="std" grouping-separator="," decimal-separator="."/>
<xsl:template match="/">
<html>
<head>


  <title>MoreMotion - Opensource Application Framework - Sample Project: Ajax</title>
  <meta http-equiv="content-language" content="en"/>
  <style type="text/css">
    .c1   {margin: 0px; background-color: #ffffff}
    .c2   {font-family: verdana; font-size: 8pt; text-align: left; color: #000000}
    .c3   {height: 21px; font-size: 8pt; font-weight: bold; text-align: left; vertical-align: top; color: #000000}

    .c5   {font-size: 8pt; text-align: left; color: #000000}
    .c6   {font-size: 9px; text-align: left; color: #000000}

 .t1b  {background-color:#FFFFCC;font-weight:bold}
 .t2b  {background-color:#F3F0F0;font-weight:bold}
 .t3b  {background-color:#FCECFC;font-weight:bold}
  </style>

  <script type="text/javascript" src="moremotion/face/Common.js"></script>
  <script type="text/javascript" src="moremotion/face/_resources/en/Common.js"></script>
  <script type="text/javascript" src="moremotion/face/Process/Process.js"></script>
  <script type="text/javascript" src="moremotion/face/Ajax/Ajax.js"></script>
  <script type="text/javascript" src="moremotion/face/_resources/en/Ajax.js"></script>

</head>

<body class="c1" onload="OMgr.initialize()" mo:pageInfo="{/root/pageinfo}">



  <!-- SourceArea "Type1" -->
  <div mo:type="SourceArea" mo:name="Type1" mo:pageInfo="{/root/pageinfo}">

    <table cellspacing="0" cellpadding="0" width="350" class="c5">
      <tr class="t1b">
        <td width="68" align="left">Price</td>
        <td width="225" height="21">Name</td>
        <td width="55" align="center">Stock</td>
      </tr>
      <xsl:for-each select="/root/catprods/item">
      <tr>
        <td width="68" height="20" align="left">
           <xsl:value-of select="format-number(PRICE,'#,###.00')"/>        </td>
        <td width="225"><xsl:value-of select="NAME"/></td>
        <td width="55" height="22" align="center">
          <xsl:value-of select="STOCK"/>        </td>
      </tr>
      </xsl:for-each>
    </table>

  </div>



  <!-- SourceArea "Type2" -->
  <div mo:type="SourceArea" mo:name="Type2" mo:pageInfo="{/root/pageinfo}">

    <table cellspacing="0" cellpadding="0" width="390" class="c6">
      <tr class="t2b c5">
        <td width="279">Name</td>
        <td width="47" height="22" align="center">Stock</td>
        <td width="62" height="21" align="right">Price</td>
      </tr>
      <xsl:for-each select="/root/catprods/item">
        <tr>
            <td height="20"><xsl:value-of select="NAME"/></td>
            <td align="center"><xsl:value-of select="STOCK"/></td>
            <td align="right">
              <xsl:value-of select="format-number(PRICE,'#,###.00')"/>
            </td>
        </tr>
      </xsl:for-each>
    </table>
  </div>



  <!-- SourceArea "Type3" -->
  <div mo:type="SourceArea" mo:name="Type3" mo:pageInfo="{/root/pageinfo}">
    <table cellspacing="0" cellpadding="0" width="350" class="c5">
      <tr class="t3b">
        <td width="37" height="21"></td>
        <td width="222">Name</td>
        <td width="89" align="right">Price</td>
      </tr>
      <xsl:for-each select="/root/catprods/item">
        <tr>
            <td height="20" valign="top">
              <img border="0">
                <xsl:attribute name="src">images/<xsl:value-of select="PCAT_ID"/>.gif</xsl:attribute>
              </img>
            </td>
            <td><xsl:value-of select="NAME"/></td>
            <td align="right">
              <xsl:value-of select="format-number(PRICE,'#,###.00')"/>
            </td>
        </tr>
      </xsl:for-each>
    </table>
  </div>



</body>
</html>

</xsl:template>


</xsl:stylesheet>