<?xml version="1.0" encoding="UTF-8"?>
<!--
  Version: $Id: ErrorPage.xsl 5 2008-03-05 16:15:04Z erkan $
  -->
<xsl:stylesheet version="1.0"
  xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html" encoding="utf-8" indent="yes" version="1.0" />
<xsl:include href="../xsl/MMTemplates.xsl"/>
<xsl:template match="/">
<html>
<head>

  <title><xsl:value-of select="/root/moremotion_resources/ERROR"/>!</title>
  <meta name="Generator" content="MoreMotion Application Studio"/>
  <style type="text/css">
    .c1   {margin: 0px; background-color: #ffffff}
    .c2   {font-family: verdana; font-size: 8pt; text-align: left; color: #000000}
    .c3   {font-size: 8pt; text-align: left; vertical-align: top; color: #000000}
    .c4   {padding: 0px 2px 0px 2px; font-family: tahoma; font-size: 18pt; font-weight: bold; color: #0a246a}
    .c5   {padding: 0px 2px 0px 2px; color: #0a246a}
    .c6   {font-size: 10pt; text-align: left; vertical-align: top; color: #000000}
    .c7   {padding: 0px 2px 0px 2px; font-size: 8pt; font-weight: bold; color: #0a246a}
    .c8   {padding: 0px 2px 0px 2px; font-family: 'courier new'; font-size: 10pt; color: #0a246a}
  </style>

  <script type="text/javascript" src="moremotion/face/Common.js"></script>
  <script type="text/javascript"><xsl:comment>
    function toggleDetails(divid) {
      var ddiv = document.getElementById(divid);
      if (ddiv.style.display == '')
        ddiv.style.display = 'none';
      else
        ddiv.style.display = '';
    }
  // </xsl:comment></script>

</head>
<body  topmargin="0" leftmargin="0" class="c1">

<table cellspacing="0" cellpadding="0" width="100%" class="c2">
  <tr>
    <td width="100%" valign="top">
      <table cellspacing="0" cellpadding="0" width="100%" height="191" class="c3">
        <tr>
          <td width="100%" valign="top">
            <table cellspacing="0" cellpadding="0" width="100%" height="65" bgcolor="#f0f0f0" class="c3">

              <tr>
                <td height="1" colspan="4" valign="top">
                  <table cellspacing="0" cellpadding="0" width="100%" height="1" bgcolor="#dfdcd6" class="c3">
                    <tr><td height="1"></td></tr>
                  </table>



                </td>
              </tr>
              <tr>
                <td width="416" rowspan="3" valign="top">
                  <table cellspacing="0" cellpadding="0" width="416" height="63" class="c3">
                    <tr>
                      <td height="10" width="10"></td>
                      <td width="369"/>
                      <td width="37"/>
                    </tr>
                    <tr>
                      <td height="42"/>
                      <td width="365" class="c4"><xsl:value-of select="/root/moremotion_resources/ERROR"/>!</td>
                      <td/>
                    </tr>
                    <tr>
                      <td height="11"/>
                      <td colspan="2"/>
                    </tr>
                  </table>


                </td>
                <td height="29" width="29%"/>
                <td width="63%"/>
                <td width="7%"/>
              </tr>
              <tr>
                <td height="21"/>
                <xsl:variable name="clicklink">
                  <xsl:choose>
                    <xsl:when test="boolean(/root/var/_contpage)">
                      <xsl:value-of select="/root/var/_contpage"/>
                    </xsl:when>
                    <xsl:when test="boolean(/root/var/_failpage)">
                      <xsl:value-of select="/root/var/_failpage"/>
                    </xsl:when>
                    <xsl:otherwise>/</xsl:otherwise>
                  </xsl:choose>
                </xsl:variable>
                <td width="31%" align="right" class="c5 continue"><a onclick="RefreshHref(this)">
                  <xsl:attribute name="href">display.doms.jsp?pg=<xsl:value-of select="$clicklink"/>&amp;_rand=</xsl:attribute>
                <xsl:value-of select="/root/moremotion_resources/CLICK_TO_CONTINUE"/></a></td>
                <td/>
              </tr>
              <tr>
                <td height="13"/>
                <td colspan="2"/>
              </tr>
              <tr>
                <td height="1" colspan="4" valign="top">
                  <table cellspacing="0" cellpadding="0" width="100%" height="1" bgcolor="#dfdcd6" class="c3">
                    <tr><td height="1"></td></tr>
                  </table>


                </td>
              </tr>

            </table>



          </td>
        </tr>
        <tr>
          <td valign="top">
            <table cellspacing="0" cellpadding="0" width="100%">
              <xsl:for-each select="//message">
                <xsl:call-template name="TMPL_X60F308C7"/>
              </xsl:for-each>
              <tr><td style="height:0px"/></tr>
            </table>


          </td>
        </tr>
        <tr>
          <td height="31"/>
        </tr>
      </table>



    </td>
  </tr>
  <tr>
    <td height="609"/>
  </tr>
</table>




</body>
</html>
</xsl:template>
<xsl:template name="TMPL_X60F308C7">
<tr>
  <td>
    <table cellspacing="0" cellpadding="0" width="100%" height="95" class="c3">
      <tr>
        <td height="1" width="2%"></td>
        <td width="97%"/>
      </tr>
      <xsl:if test="unitname != '' and not(preceding-sibling::message/unitname = unitname)">
      <tr>
        <td colspan="2" valign="top">
          <table cellspacing="0" cellpadding="0" width="100%" height="22" bgcolor="#cccccc" class="c6">
            <tr>
              <td height="21" width="99%" bgcolor="#e5e5e5" class="c7"><xsl:value-of select="unitname"/></td>
            </tr>
            <tr>
              <td height="1"/>
            </tr>
          </table>


        </td>
      </tr>
      </xsl:if>
      <tr>
        <td height="3"/>
        <td/>
      </tr>
      <tr>
        <td rowspan="2" valign="top"><img name="MessageBullet" src="moremotion/error/bullet.gif" width="18" height="24" border="0"></img></td>
        <td height="21" width="97%" class="c5"><xsl:value-of select="text"/>   <xsl:if test="boolean(details)">&#xa0;<a href="javascript:toggleDetails(&apos;details_div{position()}&apos;)"><xsl:value-of select="/root/moremotion_resources/DETAILS"/></a></xsl:if></td>
      </tr>
      <tr>
        <td height="3"/>
      </tr>
      <tr>
        <td height="2"/>
        <td/>
      </tr>
      <tr>
        <td colspan="2" valign="top">
          <div id="details_div{position()}" style="display:none">

          <table cellspacing="0" cellpadding="0" width="100%" height="37" class="c3">
            <tr>
              <td height="7" width="2%"></td>
              <td width="97%"/>
            </tr>
            <tr>
              <td height="1" colspan="2" valign="top">
                <table cellspacing="0" cellpadding="0" width="100%" height="1" bgcolor="#dfdcd6" class="c3">
                  <tr><td height="1"></td></tr>
                </table>


              </td>
            </tr>
            <tr>
              <td height="2"/>
              <td/>
            </tr>
            <tr>
              <td height="24" width="2%"><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
              <td width="97%" class="c8"><xsl:call-template name="mm-build-breaks">  <xsl:with-param name="text" select="details"/></xsl:call-template></td>
            </tr>
            <tr>
              <td height="3"/>
              <td/>
            </tr>
          </table>


</div>
        </td>
      </tr>
      <tr>
        <td height="5"/>
        <td/>
      </tr>
      <tr>
        <td height="1" colspan="2" valign="top">
          <table cellspacing="0" cellpadding="0" width="100%" height="1" bgcolor="#dfdcd6" class="c3">
            <tr><td height="1"></td></tr>
          </table>


        </td>
      </tr>
    </table>
  </td>
</tr>
</xsl:template>
</xsl:stylesheet>
