<?xml version="1.0" encoding="UTF-8"?>
<!-- Version $Id: Customers.xsl 91 2008-03-23 15:48:34Z erkan $ -->
<xsl:stylesheet version="1.0"
  xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:mo="http://www.moremotion.org/NameSpaces/mo">
<xsl:output method="html" encoding="iso-8859-1" indent="yes" version="1.0" />
<xsl:decimal-format name="std" grouping-separator="," decimal-separator="."/>
<xsl:template match="/">
<html>
<head>

  <title>MoreMotion - Opensource Application Framework - Sample Project: SuperStore</title>
  <meta http-equiv="content-language" content="en-us"/>
  <meta name="Generator" content="MoreMotion Application Studio"/>
  <style type="text/css">
    .c1   {margin: 0px; background-color: #ffffff}
    .c2   {font-family: verdana; font-size: 10pt; text-align: left; color: #000000}
    .c3   {padding: 0px 2px 0px 2px; font-weight: bold}
    .c4   {font-size: 10pt; text-align: left; vertical-align: top; color: #000000}
    .c5   {margin: 0px}
    .c6   {width: 19px; font-family: verdana; font-size: 10pt; color: #000000}
    .c7   {width: 229px; font-family: verdana; font-size: 10pt; text-align: left; color: #000000}
    .c8   {width: 230px; font-family: verdana; font-size: 10pt; text-align: left; color: #000000}
    .c9   {width: 100px; font-family: verdana; font-size: 10pt; color: #000000}
  </style>

  <script type="text/javascript" src="moremotion/face/Common.js"></script>
  <script type="text/javascript" src="moremotion/face/_resources/en/Common.js"></script>
  <script type="text/javascript" src="moremotion/face/Process/Process.js"></script>
  <script type="text/javascript" src="moremotion/face/_resources/en/Process.js"></script>
  <script type="text/javascript"><xsl:comment>
    function DeleteCustomer(node) {
      var rs = PMgr.getEnclosingRecord(node).getRecordStatus();
      rs.isSelected = true;
      rs.save();
      if (PMgr.submitProcessForm('CustomersPF','DeleteCustomer') == false) return false;
    }

  </xsl:comment></script>

</head>
<body  topmargin="0" leftmargin="0" class="c2"
 onload="OMgr.initialize()" mo:pageInfo="{/root/pageinfo}">
<table cellspacing="0" cellpadding="0" width="553" class="c2">
  <tr>
    <td width="449" height="24" bgcolor="#e5e5e5" class="c3">Customers</td>
    <td width="96" align="center" bgcolor="#ccff00" class="c3"><a onclick="OMgr.refreshHref(this)" href="display.doms?pg=/index&amp;_rand=">index</a></td>
  </tr>
  <tr><td height="200" colspan="2"></td></tr>
  </table>

    <div style="width:580;position:absolute; left: 15px; top: 56px; height: 67px;">
      <form name="CustomersPF" method="post" action="ProcessManager.doms" mo:type="ProcessForm" mo:props="formConfigName:'CustomersPF'" mo:name="CustomersPF" class="c5">

      <table cellspacing="0" cellpadding="0" class="c4">
        <tr>
          <td colspan="4" valign="top">
            <table cellspacing="0" cellpadding="0" width="100%" mo:type="ProcessBlock" mo:name="CustomersPB" mo:props="warnColor:'#F5CAC0'">
              <xsl:for-each select="/root/customers/item">
                <xsl:call-template name="CustomerRecord"/>
              </xsl:for-each>
              <tr><td style="height:0px"/></tr>
            </table>
          </td>
        </tr>
        <tr>
          <td width="20" height="18">
          <!-- Process Command "DeleteCustomer" -->
          <input type="hidden" name="__pcommand"
                 mo:name="DeleteCustomer" mo:type="ProcessCommand"
                 mo:props="requiredBlocks:'CustomersPB', validateInput:true" />

          </td>
          <td width="100"/>
          <td width="100"/>
          <td width="299"/>
        </tr>
        <tr>
          <td height="24"/>
          <td>

          <xsl:if test="/root/mor_security_userinfo_main/checkpoints/MAINTAIN_CUSTOMERS">
             <!-- ProcessCommand "UpdateCmd" -->
             <input name="__pcommand" value="Update" type="button" class="c9"
                    onclick="if (PMgr.submitProcessForm('CustomersPF','UpdateCmd' ,'Default' ) == false) return false;"
                    mo:name="UpdateCmd" mo:type="ProcessCommand" mo:props="requiredBlocks:'CustomersPB', validateInput:true"  />
          </xsl:if>

          </td>

          <td>

          <!-- Process Command "AddNewCustomerCmd" -->
          <input name="__pcommand" value="Add New" type="button"  class="c9"
                 onclick="if (PMgr.submitProcessForm('CustomersPF','AddNewCustomerCmd' ,'Default' ) == false) return false;"
                 mo:name="AddNewCustomerCmd" mo:type="ProcessCommand" mo:props="validateInput:true">
            <xsl:if test="boolean(not(/root/mor_security_userinfo_main/checkpoints/MAINTAIN_CUSTOMERS))">
              <xsl:attribute name="disabled">disabled</xsl:attribute>
            </xsl:if>
          </input>

          </td>

          <td/>
        </tr>
      </table>
      </form>

    </div>

</body>
</html>
</xsl:template>

<xsl:template name="CustomerRecord">
<tr mo:type="ProcessRecord">
  <td>

    <!-- record Status -->
    <input type="hidden" name="px_recstat"/>
    <xsl:if test="/root/mor_security_userinfo_main/checkpoints/MAINTAIN_CUSTOMERS">
      <input title="Delete this Customer" value="-" type="button" onclick="DeleteCustomer(this)" class="c6" />
    </xsl:if>

    <!-- Process Field "ID" -->
    <input name="pf_ID" type="hidden" class="c2" value="{ID}"
           mo:type="HiddenBox" mo:field="true" mo:name="ID" mo:iValue="{ID}" />

    <!-- Process Field "NAME" -->
    <input name="pf_NAME" type="text" onchange="PMgr.fieldChanged(this);"
           mo:type="EditBox" mo:field="true" class="c7" value="{NAME}"
           mo:name="NAME" mo:props="nonBlank:true" mo:iValue="{NAME}" />

    <!-- Process Field "EMAIL" -->
    <input name="pf_EMAIL" type="text" onchange="PMgr.fieldChanged(this);" class="c8" value="{EMAIL}"
           mo:type="EditBox" mo:field="true" mo:name="EMAIL" mo:props="nonBlank:true" mo:iValue="{EMAIL}" />

  </td>
</tr>
</xsl:template>

</xsl:stylesheet>
