/*
 *********************************************************************************
 *                                                                               *
 *  MoreMotion Application Framework                                             *
 *                                                                               * 
 *  Copyright (C) 2002-2008 MOR YAZILIM, (http://www.moryazilim.com)             *
 *                                                                               *
 *  This file is a part of MoreMotion Application Framework                      *
 *                                                                               *
 *  MoreMotion Application Framework is free software: you can redistribute      * 
 *  it and/or modify it under the terms of the GNU Lesser Genaral Public License * 
 *  as published by the Free Software Foundation, either version 3 of the        *
 *  License, or (at your option) any later version.                              *
 *                                                                               *
 *  MoreMotion Application Framework is distributed in the hope that it will     *
 *  be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of    *
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the                 *
 *  GNU General Public License for more details.                                 *
 *                                                                               *
 *  You should have received a copy of the GNU Lesser General Public License     *
 *  along with MoreMotion Application Framework.                                 * 
 *  If not, see http://www.gnu.org/licenses/lgpl.txt                             *
 *                                                                               *
 *********************************************************************************
 */

/*
 * Utils.java
 *
 * Created on October 10, 2003, 2:43 PM
 */

package org.moremotion.mmcomp.mailer;

import org.moremotion.util.Logger;

/**
 * @author Erkan Cengiz (erkan.cengiz@moryazilim.com)
 * @version $Id: Utils.java 51 2008-03-10 11:46:54Z erkan $
 */
public class Utils {
  
  public static void report(MailTask t, MailAddress a, MailLogger l, Logger logger) {
    String[] sa;
    sa = a.getValids();
    for (int i = 0; i < sa.length; i++) {
      String q = "" + t.getSendQty();
      String s =  q + " - " + sa[i];
      if (l != null) l.print(s);
      if (logger.LEVEL2) logger.printres("MAIL_SENT_TO",q,sa[i]);
    }
    
    sa = a.getInvalids();
    for (int i = 0; i < sa.length; i++) {
      String s = "INVALID ADDRESS : " + sa[i];
      if (l != null) l.print(s);
      if (logger.LEVEL2) logger.printres("INVALID_ADDRESS",sa[i]);
    }
    
  }
  
}
